"Company Name Placeholder" = "ชื่อบริษัท";
"Contact Email Placeholder" = "ที่อยู่อีเมล";
"Contact Email" = "อีเมล";
"Contact Name Placeholder" = "ชื่อ";
"Contact Name" = "ติดต่อ";
"Contact Phone Placeholder" = "หมายเลขโทรศัพท์";
"Contact Phone" = "โทรศัพท์";
"Contact Website Placeholder" = "เว็บไซต์ Helpdesk";
"Contact Website" = "เว็บไซต์";
"Locked to Team" = "ล็อคกับทีม";
"Locked to Teams" = "ล็อคไว้สำหรับทีม";
"Notes Placeholder" = "";
"Notes" = "หมายเหตุ";
"Organization Name" = "องค์กร";
"Reference Number Placeholder" = "หมายเลขอ้างอิง";
"Reference Number" = "หมายเลขอ้างอิง";
